using System.Text.Json.Serialization;

namespace e_suite.API.Common.models;

public class TwoFactorAuthenticationSettings
{
    [JsonPropertyName("qrCodeImageUrl")]
    public string QrCodeImageUrl { get; set; } = null!;

    [JsonPropertyName("manualEntrySetupCode")]
    public string ManualEntrySetupCode { get; set; } = null!;
}